GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
tsi_fake_frame_protector Struct Reference

## Data Fields
tsi_frame_protector | base
tsi_fake_frame | protect_frame
tsi_fake_frame | unprotect_frame
size_t | max_frame_size

## Field Documentation

tsi_frame_protector tsi_fake_frame_protector::base

size_t tsi_fake_frame_protector::max_frame_size

tsi_fake_frame tsi_fake_frame_protector::protect_frame

tsi_fake_frame tsi_fake_frame_protector::unprotect_frame

The documentation for this struct was generated from the following file:

- src/core/tsi/fake_transport_security.c